### Method

# GdkWayland WaylandDisplayset_cursor_theme

#### Declaration [src]

    void
    gdk_wayland_display_set_cursor_theme (
      GdkDisplay* display,
      const char* name,
      int size
    )

#### Description [src]

Sets the cursor theme for the given `display`.

#### Parameters

`name`

  Type: `const char*`

  The new cursor theme.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`size`

  Type: `int`

  The size to use for cursors.